@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700&display=swap');

/*h1{
	background-color: coral;
}
div{
	text-align: center;
}

#first-word{
	font-family: 'Open sans', sans-serif;
	background-color: teal;
}
.odd{
	background-color: pink;
}
.even{
	background-color: grey;
}
[type="text"]{
	border-style: dashed;
}
p{
	line-height: 50px;
}
*{
	color: blue;
}*/

/*#parent section p{
	background-color: red;
}*/
/*Child selector*/
/*div>p{
	background-color: lightblue;
}
#parent > p{
	background-color: tomato;
}*/

/*Adjacent Sibling Selector*/
/*div + p{
	background-color: yellow;
}*/
/*General Sibling*/
p~p{
	background-color: tomato;
}